@charset "utf-8";
.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding-left: 4px;
}
a.menu:link {
	text-decoration: none;
	color: #000000;
}
a.menu:visited {
	text-decoration: none;
	color: #000000;
}
.pageBackground {
	background-image: url(images/blue_bkg.jpg);
	background-repeat: repeat-x;
}
.footerText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-align: center;
}
a.menu:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 22px;
	font-weight: normal;
	color: #333333;
	text-align: left;
	padding-right: 6px;
	padding-left: 6px;
	padding-top: 6px;
}
.pageTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #006600;
	text-align: left;
	padding-left: 6px;
}
.list {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 16px;
	font-weight: normal;
	color: #333333;
	list-style-position: outside;
	list-style-type: disc;
}
.contentMedium {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	font-weight: normal;
	color: #333333;
	text-align: left;
	padding-right: 6px;
	padding-left: 6px;
}
.dividerLine {
	color: #CCCCCC;
}
.photo_number {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #009900;
	text-align: center;
	padding-top: 6px;
	padding-bottom: 6px;
}
.list {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	list-style-position: outside;
	list-style-type: disc;
}
.footerTextRight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-align: right;
}
.img {
	max-width: 100%;
	height: auto;
}.contentCenter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 22px;
	font-weight: normal;
	color: #333333;
	text-align: center;
	padding-right: 6px;
	padding-left: 6px;
	padding-top: 6px;
}
